{
  "cli": {
    "version": ">= 16.28.0",
    "appVersionSource": "remote"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "distribution": "internal"
    },
    "preview": {
      "distribution": "internal",
      "android": {
        "buildType": "apk",
        "withoutCredentials": true
      },
      "env": {
        "ORG_GRADLE_PROJECT_reactNativeArchitectures": "arm64-v8a",
        "EXPO_PUBLIC_API_URL": "https://calchat.gilmour109.de/api"
      }
    },
    "production": {
      "autoIncrement": true
    }
  },
  "submit": {
    "production": {}
  }
}
